<?xml version="1.0" encoding="UTF-16"?>
<!-- Pad type -->
<!-- Item[ID]: ID(hex) -->
<!-- Item[Name]: pad name -->
<!-- Item[OS]: OS name -->
<!-- Item[Design]: designation -->
<Root Ver="1">
 <Item ID="1001" Name="Desktop" Path="-" Design="a"/>
 <Item ID="1002" Name="Ergonomic 1" Path="-" Design="b"/>
 <Item ID="1003" Name="Ergonomic 2" Path="-" Design="c"/>
 <Item ID="2001" Name="Laptop 1" Path="-" Design="h"/>
 <Item ID="2002" Name="Laptop 2" Path="-" Design="i"/>
 <Item ID="2003" Name="Laptop 3" Path="-" Design="j"/>
 <Item ID="3001" Name="Pocket 1" Path="-" Design="o"/>
<!-- <Item ID="3002" Name="Pocket 2" Path="-" Design="p"/>
 <Item ID="4001" Name="Tablet 1" Path="-" Design="v"/>
 <Item ID="4002" Name="Tablet 2" Path="-" Design="w"/> -->
</Root>